#header h1 {
	background-color: rgb(179, 200, 193);
	font-family: "Times New Roman", Times, serif;
	color: rgb(0, 0, 77);
	font-size: 58px;
	font-style: italic;
	font-weight: 700;
	padding: 0 0 0 10%;
}

#main {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#main h2 {
	font-size: 2em;
	padding-left: 5px;
}

#navbar {
	width: 100%;
	background-color: #EA7764;
	padding-left: 10px;
}

#navbar a:link {
	color: rgb(0, 0, 77);
}

#navbar a:visited {
	color: rgb(0, 40, 40);
}

#breadcrumb {
	padding-left: 5px;
}

#content {
	padding-left: 10px;
	padding-right: 10px;
}

#content p {
	font-size:12px;
	line-height: 1.7;
}

#indSubButton {
	background-color: rgb(179, 200, 193);
	padding: 1%;
	border: thin solid black;
}

#instSubButton {
	background-color: rgb(179, 200, 193);
	padding: 1%;
	border: thin solid black;
}

a:link {
	color: rgb(0, 0, 77);
}

a:visited {
	color: rgb(0, 40, 40);
}

td.tocGalleys {
    text-align: right;
}

td.tocTitle {
    font-weight: bold;
}

td.tocAuthors {
    padding-bottom: 10px;
    text-indent: 10px;
}

td.tocPages {
	text-align: right;
}

sup a:link {
	/*position:relative;*/
	bottom: 0.5em;
	font-size: 0.8em;
}

